<div class="card text" height="500px">
    <div class="card-header">
      User Form
    </div>
   
    <div class="card-body"   >
        <form class="Form" [formGroup]="UserForm">
           
            <div class="row">
                <div class="col">
                    <label for="name">name</label>
                    <input type="text"
                     class="form-control"
                    formControlName="name"
                   
                    id="name"
                    name="name"
                    
                    >
                    
                </div>
            </div><br>
            <div class="row">
                <div class="col">
                    <label for="username">username</label>
                    <input type="text"
                     class="form-control"
                    formControlName="username"
                    id="username"
                    name="username"
                    >
                    
                </div>
            </div><br>
            <div class="row">
                <div class="col">
                    <label for="password">password</label>
                    <input type="text"
                     class="form-control"
                    formControlName="password"
                    id="password"
                    name="password"
                    >
                    
                </div>
            </div><br>
        
            
            <div class="row">
                <div class="col">
                   <button  (click)="savefrom()">Submit</button>
                   
                </div>
                <div class="btn-group" class="float-end">
                    <button type="button" class="btn btn-primary" (click)="oncancel()">cancel</button>
                    
                  </div>
            </div>
        </form>
      </div>
    <div class="card-footer text-muted">
      
    </div>
  </div>



